## javax.xml.rpc.holders
Class IntHolder

    java.lang.Object
      javax.xml.rpc.holders.IntHolder

All Implemented Interfaces:
  Holder

public final class IntHolder
extends java.lang.Object
implements Holder

Holder for `int`s.

Version:
  1.0

Field Summary
`int` `value` The `int` contained by this holder.

Constructor Summary
`IntHolder()` Make a new `IntHolder` with a `null` value.
`IntHolder(int value)` Make a new `IntHolder` with `value` as the value.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public int value

  The `int` contained by this holder.

Constructor Detail

### IntHolder

    public IntHolder()

  Make a new `IntHolder` with a `null` value.

### IntHolder

    public IntHolder(int value)

  Make a new `IntHolder` with `value` as the value.

Parameters:
  `value` - the `int` to hold

Copyright © 2005 Apache Web Services Project. All Rights Reserved.